{
  "id": "Терракота_-114,69,-238",
  "name": "Терракота",
  "icon": "waypoint-normal.png",
  "x": -114,
  "y": 69,
  "z": -238,
  "r": 198,
  "g": 20,
  "b": 202,
  "enable": true,
  "type": "Normal",
  "origin": "journeymap",
  "dimensions": [
    "minecraft:overworld"
  ],
  "persistent": true,
  "showDeviation": false
}